

<html>
<head>
	<title>Liên hệ</title>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width,initial-scale=1.0" />
	<link rel="icon" href="" type="image/x-icon" />
	
	<meta name="viewport" content="width=device-width,initial-scale=1.0" />
	<!-- CSS -->
	<link href="bootstrap-3.3.7-dist/bootstrap-3.3.7-dist/css/bootstrap-theme.min.css" rel="stylesheet" />
	<link href="bootstrap-3.3.7-dist/bootstrap-3.3.7-dist/css/bootstrap.min.css" rel="stylesheet" />
				<!-- <link href="bootstrap-3.3.7-dist/bootstrap-grid4.css" rel="stylesheet" />
					<link href="bootstrap-3.3.7-dist/bootstrap4.css" rel="stylesheet" />		 -->
					<link href="font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" />
					<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/"
					crossorigin="anonymous">
					<link href="asset/Slick/Slick/Content/slick.css" rel="stylesheet" />
					<link href="asset/Slick/Slick/Content/slick-theme.css" rel="stylesheet" />
					<link href="font/font.css" rel="stylesheet" />
					<link href="asset/style.css" rel="stylesheet" />
					<script src="asset/jquery-3.3.1.min.js"></script>
					<script src="bootstrap-3.3.7-dist/bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>
					<script src="asset/Slick/Slick/Scripts/slick.min.js"></script>
					<link rel="stylesheet" href="font-family/font.css">
					<link rel="stylesheet" href="asset/extract.css">
					<link rel="stylesheet" href="asset/tstyle.css">
					<!-- Select2 -->
					
					<!-- CK Editor -->
					<!-- Facebook Pixel Code -->
					<!-- Facebook Pixel Code -->
					<!-- Facebook Pixel Code -->
				<!-- <script>
				  !function(f,b,e,v,n,t,s)
				  {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
				  n.callMethod.apply(n,arguments):n.queue.push(arguments)};
				  if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
				  n.queue=[];t=b.createElement(e);t.async=!0;
				  t.src=v;s=b.getElementsByTagName(e)[0];
				  s.parentNode.insertBefore(t,s)}(window, document,'script',
				  'https://connect.facebook.net/en_US/fbevents.js');
				  fbq('init', '344781832954588');
				  fbq('track', 'PageView');
				</script>
				<noscript><img height="1" width="1" style="display:none"
				  src="https://www.facebook.com/tr?id=344781832954588&ev=PageView&noscript=1"
				  /></noscript> -->
				</head>
				<body>
					<div class="search">
						<div class="container">
							<div class="row">
								<div class="button">
									<input type="text" placeholder="Tìm kiếm ..."><span class="fa fa-search"></span>
								</div>
							</div>
						</div>
					</div>

					<div class="container">
						<div class="row">
							<header id='header'>
								<div class="logo">
									<a href="#"><img src="asset/image/logo.png" alt=""></a>
								</div>
								<nav id='menu'>
									<ul>
										<li class="active"><a href="#">
											Trang chủ
										</a></li>
										<li><a href="#">
											Giới thiệu
										</a></li>
										<li><a href="#">
											Tin tức
										</a></li>
										<li><a href="#">
											Sản phẩm
										</a></li>
										<li><a href="#">
											Liên hệ
										</a></li>

									</ul>
								</nav>
								<nav id="menumb">
									<div class="header">
										<div class="icon-container">
											<div id="menuicon">
												<span class="fa fa-bars"></span>
											</div>
										</div>
										<div class="mobile-menu">
											<ul class="menu">
												<li class="menu-item active"><a href="#">Trang chủ</a>
												</li>
												<li class="menu-item"><a href="#">Giới thiệu</a>
												</li>
												<li class="menu-item"><a href="#">Sản phẩm </a>
												</li>
												<li class="menu-item"><a href="#">Tin tức </a>
												</li>
												<li class="menu-item"><a href="#">Liên hệ </a>
												</li>

											</ul>
										</div>
									</div>
								</nav>

							</header>

							<script>
								(function () {
									let header = document.querySelector('.header');
									let icon = document.querySelector('.icon-container');
									icon.onclick = function () {
										header.classList.toggle('menu-open');
									}
								}());
							</script>
							<div style="clear:both"></div>
							<div id="slide">
								<div class="slick">
									<div class="item">
										
										<div class="item">
											<div class="khungAnh">
												<span class="khungAnhCrop">
													<img src="image/Trang-chu-slide.jpg" alt="">
												</span>
											</div>
											
										</div>
									</div>
									<div class="item">
										<div class="khungAnh">
											<span class="khungAnhCrop">
												<img src="image/Trang-chu-slide.jpg" alt="">
											</span>
										</div>

									</div>
									<div class="item">
										<div class="khungAnh">
											<span class="khungAnhCrop">
												<img src="image/Trang-chu-slide.jpg" alt="">
											</span>
										</div>
									</div>
								</div>
								<script>
									$('.slick').slick({
										dots: false,
										infinite: true,
										speed: 300,
										slidesToShow: 1,
										adaptiveHeight: true,
										autoplay:true
									});
								</script>
							</div>
							<section class="tContact">
								<div class="container">
									<div class="row justify-content-lg-center" style="padding:0 100px 0 100px" >
										<div class="col-lg-12 col-md-12 col-12 tds-inline ttext-ct">
											<div class="ttitle">
												<h2 class="tf28 ttext-up">
													Chúng tôi LUÔN SẴN SÀNG HỖ TRỢ 
												</h2>
												<p class="tf42  tsologan">“ Trân trọng được phục vụ quý khách ”</p>
											</div>
										</div>
										<div class="col-lg-12 col-md-12 col-12">
											<h1 class="ttext-lt tf28">
												Liên hệ
											</h1>
											<p class="tf16 ttext-lt tpd-30 tmgbottom0 ttext-b">Mọi thông tin về hàng hoá, dịch vụ, góp ý, thắc mắc, hợp tác,... Quý khách hàng và quý đối tác xin vui lòng điều vào các ô thông tin. 
											Chúng tôi sẽ phản hồi trong thời gian sớm nhất.</p>
											<div class="formContact">
												<form>
													<div class="form-group row tmgbottom0 tpdtop20">
														<label for="staticEmail" class="col-sm-12 col-form-label titlecontact tf16">Họ và tên *</label>
														<div class="col-sm-6">
															<input type="text" class="form-control tf16" id="" placeholder="">
															<i class="tf16">Firt name</i>
														</div>
														<div class="col-sm-6">
															<input type="text" class="form-control tf16" id="" placeholder="">
															<i class="tf16">Last name</i>
															
															
														</div>
													</div>
													<div class="form-group row tmgbottom0 tpdtop20">
														<label for="inputPassword" class="col-sm-12 col-form-label titlecontact tf16">Số điện thoại *</label>
														<div class="col-sm-12">
															<input type="password" class="form-control tf16" id="" placeholder="">
														</div>
													</div>
													<div class="form-group row tmgbottom0 tpdtop20">
														<label for="inputPassword" class="col-sm-12 col-form-label titlecontact tf16">Địa chỉ email *</label>
														<div class="col-sm-12">
															<input type="email" class="form-control tf16" id="" placeholder="">
														</div>
													</div>
													<div class="form-group row tmgbottom0 tpdtop20">
														<label for="inputPassword" class="col-sm-12 col-form-label titlecontact tf16">Tiêu đề *</label>
														<div class="col-sm-12">
															<input type="text" class="form-control tf16" id="" placeholder="">
														</div>
													</div>
													<div class="form-group row tmgbottom0 tpdtop20">
														<label for="inputPassword" class="col-sm-12 col-form-label titlecontact tf16">Nội dung *</label>
														<div class="col-sm-12">
															<textarea class="form-control tf16 " id="" placeholder="" rows="5" required></textarea>
														</div>
													</div>

													<div class="form-group row tmgbottom0 tpdtop20">
														<div class="col-sm-12">
															<button type="submit" class="btn mb-2 bgcontact">Gửi</button>
														</div>
													</div>
													
												</form>
											</div>

										</div>

										<div class="col-lg-10 col-md-12 col-12">
											<div class="contentAdrres">
												<h3 class="tf28">Địa chỉ Công ty</h3>
												<div class="info">
													<p class="tf16">
														<span class="titlecontact">Văn phòng công ty Hợp tác xã Tự Do Freco</span> </br>
													Thôn Nhuế, xã Kim Chung, huyện Đông Anh, thành phố Hà Nội</br>
												07:30 - 17:00 | Thứ 2 - Thứ 7</br>
											02433811081 - 0888960960</p>

											<p class="tf16">
												<span class="titlecontact">MST</span>: 010907000109 </br>
												<span class="titlecontact">Hotline</span>: 0888960960 </br>
												<span class="titlecontact">Email</span>: info@freco.com.vn </br>
											</p>
										</div>
										<a class="btn mb-2 bgcontact ShowMap">Xem bản đồ</a>
										<div class="mapContact">
											<iframe src="https://www.google.com/maps/d/embed?mid=1zGLFJw_Ak_z462IBL7Ip-2dyqsk&hl=vi" width=100%" height="100%"></iframe>
											<script type="text/javascript">
												$( document ).ready(function() {
													$('.ShowMap').click(function(){
														$('.mapContact').toggle();
													})
												});
											</script>
										</div>

									</div>

									<div class="contentAdrres">
										<h3 class="tf28">Chính sách giao hàng</h3>
										<div class="info">
											<p class="tf16">
												<span class="titlecontact">Văn phòng công ty Hợp tác xã Tự Do Freco</span> Freco phục vụ giao hàng cho Khách hàng với đơn hàng từ 140.000 trở lên tại các khu vực sau:     
												Khu vực nội thành: Free ship : Đông Anh   /    Phí ship: 20.000 đ  các Quận trong nội thành Hà Nội
												Các tỉnh thành khác trên cả nước phí vận chuyển tính theo đơn vị của nhà vận chuyển (nhà xe, hàng không)
												<span class="titlecontact">Thời gian giao hàng:</span>
												
												Mỗi ngày từ 9:00 AM - 17PM
												Thứ hai - Thứ bảy
												<span class="titlecontact">Thời gian giao hàng:</span>
											Trong giờ hành chính</p>

											<p class="tf16">
												<span class="titlecontact">MST</span>: 010907000109</br>
												<span class="titlecontact">Hotline</span>: 0888960960</br>
												<span class="titlecontact">Email</span>: info@freco.com.vn</br>
											</p>
										</div>
										
									</div>

									<div class="contentAdrres">
										<h3 class="tf28">Chính sách đổi trả</h3>
										<div class="info">
											<p class="tf16">
											Quy định đổi - trả hàng</p>
											<p class="tf16">
												Cam kết về chất lượng dịch vụ hậu mãi của Freco về việc đổi, trả hàng như hàng: 
											g</p>
											<p class="tf16">
												Đền bù cho Quý Khách 100% sản phẩm bị lỗi do chất lượng (bị hư hỏng không dùng được, ngay khi nhận sản phẩm kiểm tra không đạt chuẩn và trả lại ngay cho người giao nhận hàng, shop sẽ đổi sản phẩm mới vào đơn hàng tiếp theo của khách)
											Đối với những sản phẩm bị lỗi do quá trình vận chuyển bị héo, mất nước thì quý khách kiểm tra và xịt nước vào cho rau tươi trở lại, nếu quý khách vẫn muốn đổi lại hàng mới thì bên giao hàng sẽ nhận lại hàng, trừ tiền hóa đơn và sẽ gửi sản phẩm nếu quý khách muốn đặt lại vào đơn hàng kế tiếp.</p>
											<p class="tf16">
												Sản phẩm Quý Khách đã đặt sẽ không được đổi, trả lại nếu không phải vì lí do chất lượng nêu trên.
											Làm sao để đổi, trả hàng</p>
											<p class="tf16">
											Trong vòng 24 giờ sau khi nhận hàng, nếu Quý Khách phát hiện ra sản phẩm bị lỗi, quý khách vui lòng báo cho chúng tôi biết qua các hình thức sau</p>
											<p class="tf16">
												Báo cho chúng tôi biết vấn đề về chất lượng và kèm theo hình ảnh sản phẩm qua email info@freco.com.vn hoặc inbox fanpage.
											Bên Freco sẽ cử nhận viên đến nhận lại hàng hóa nếu có sản phẩm lỗi chất lượng và sẽ đền bù sản phẩm khác đạt chất lượng yêu cầu.</p>
											<p class="tf16">
											Bảo quản hàng hóa đúng cách và đọc kỹ hướng dẫn cách bảo quản, cách sử dụng có đính kèm trên bao bì, nhãn mác và thông tin bảo quản trên Fanpage, website Freco.com.vn.</p><p class="tf16">Tiêu chí của Freco mang sản phẩm tốt nhất đến với người tiêu dùng thông thái. </p>

											
										</div>
										

									</div>

									<div class="contentAdrres">
										<h3 class="tf28">Chính sách thanh toán</h3>
										<div class="info">
											<p class="tf16">
											Qúy khách hàng có thể thanh toán theo hai hình thức:</p>
											<p class="tf16">
												Cam kết về chất lượng dịch vụ hậu mãi của Freco về việc đổi, trả hàng như hàng: 
											g</p>
											<p class="tf16">
											1. Thanh toán trực tiếp cho nhân viên giao hàng (COD) </br>
										2. Thanh toán trực tuyến online qua số tài khoản ngân hàng sau: </br>
									Tên tài khoản: HỒ THỊ NGỌC TRÂM </br>
								Số tài khoản: 6354751937846 </br>
							Ngân hàng : VietComBank, Chi nhánh Hà Nội</p>
							<p class="tf16">
							Tên tài khoản: HỒ THỊ NGỌC TRÂM </br>
						Số tài khoản: 6354751937846 </br>
					Ngân hàng : BIDV, Chi nhánh Hà Nội</p>
					<p class="tf16">
					Tên tài khoản: HỒ THỊ NGỌC TRÂM </br>
				Số tài khoản: 6354751937846 </br>
			Ngân hàng : AGRIBANK, Chi nhánh Hà Nội</p>
			
		</div>
		
	</div>
</div>
</div>
</div>
</section>
<footer id="footer"> 
	<div class="item col-md-4 col-sm-6 col-xs-12">
		<h4>
			Công ty hợp tác tự do FRECO
		</h4>
		<p class="content">
			Chúng tôi mang đến cho bạn và gia đình bạn giải pháp về rau hữu cơ, rau
			an toàn, rau thủy canh tốt cho sức khỏe và cung ứng các dịch vụ chăm
			sóc khách hàng, tư vấn dinh dưỡng.
		</p>
	</div>
	<div class="item center col-md-4 col-sm-6 col-xs-12">
		<h4>
			Chúng tôi có thể giúp bạn
		</h4>
		<ul class="content">
			<li>
				Hotline: 0932.624.466 - Ms Trâm
			</li>
			<li> <a href="#"> https://www.facebook.com/freco.vn/</a>

			</li>
			<li> <a href="#">info@freco.com.vn</a>

			</li>
		</ul>
	</div>
	<div class="item col-md-2 col-sm-6 col-xs-12">
		<h4>
			Trang chủ
		</h4>
		<ul class="">
			<li>
				<a href="#"> Về chúng tôi</a>

			</li>
			<li>
				<a href="#">Tin tức - Sự kiện</a>

			</li>
			<li>
				<a href="#"> Sản phẩm</a>

			</li>
			<li><a href="#"> Liên hệ </a>

			</li>

		</ul>
	</div>
	<div class="item col-md-2  col-sm-6 col-xs-12">
		<h4>
			Chính sách
		</h4>
		<ul class="">
			<li>
				<a href="#"> Chính sách giao hàng </a>

			</li>
			<li>
				<a href="#">Chính sách đổi trả</a>

			</li>
			<li>
				<a href="#">Chính sách thanh toán</a>

			</li>

		</ul>
	</div>
</footer>
<div style="clear: both"></div>
<div class="copyright">
	<div class="left col-md-6  col-sm-5 col-xs-12">
		<a href="#">
			<img src="asset/image/vietnam.png" alt="" style="width: 45px;">
		</a>
		<a href="#">
			<img src="asset/image/Eng.png" alt="" style="width: 50px;">
		</a>
		<a>Price: VNĐ</a>
	</div>
	<div class="right col-md-6  col-sm-7 col-xs-12">
		<a href="#" class="text">Copyright <i class="fa  fa-copyright"></i> freco</a>
		<a class="fab fa-google-plus" href="#"></a>
		<a class="fab fa-facebook" href="#"></a>
		<a class="fab fa-instagram" href="#"></a>
		<a class="fab fa-skype" href="#"></a>
		<a class="fab fa-twitter" href="#"></a>

	</div>
</div>


</div>
</div>
</body>
</html>